uuid: c849d2c1-a949-4df1-958d-270ff7a64c3f
langcode: de
status: true
dependencies:
  module:
    - system
  theme:
    - sash_backend
_core:
  default_config_hash: wDR9JKEATSWldBjw8du8s3G2zjEYeQf88nlld11hMLo
id: sash_backend_breadcrumbs
theme: sash_backend
region: breadcrumps
weight: -6
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: Breadcrumbs
  provider: system
  label_display: '0'
visibility: {  }
